Subject: Ticket Assigned - Fwd: My complaint regarding Biknis
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Nov 2021 04:27:58 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: My complaint regarding Biknis 

Sent from my iPhone

Begin forwarded message:

> From: Luluneelima <[email-masked]>
> Date: 9 November 2021 at 7:43:49 PM GMT+3
> To: [email-masked]
> Subject: Fwd: My complaint regarding Biknis
> 
> Hi,
> 
> Could u please respond?
> 
> Thank you 
> 
> Sent from my iPhone
> 
> Begin forwarded message:
> 
>> From: Luluneelima <[email-masked]>
>> Date: 6 November 2021 at 7:03:57 PM GMT+3
>> To: [email-masked]
>> Subject: Fwd: My complaint regarding Biknis
>> 
>> 
>>> 
>>> Good Day,
>>> 
>>> This has reference to the complaint I have raised thru your website about the bikinis I have bought for 45 Riyals . I bought the size of 14 and I found that 4 out of 5 bikinis are very small. 
>>> 
>>> Kindly arrange either replacement or return of cash urgently.
>>> 
>>> Centre point need to do something to make sure packed items match the written size, especially the undergarments.
>>> 
>>> I am completely disappointed as you haven’t even cared to reply to my complaint all these days?!!
>>> 
>>> Kind regards 
>>> Lulu
>>> 
>>> Sent from my iPhone
>>> 
>>>>> On 1 Oct 2021, at 6:14 PM, Centrepoint <[email-masked]> wrote:
>>>>> 
>>>>   
>>>> 
>>>> Centrepoint - Gulf Mall 
>>>> 
>>>> GulfMall, Garaffa 
>>>> Doha, Qatar 
>>>> 2021-10-01T19:14:54+04:00 
>>>> TRN :    
>>>>  
>>>> TAX INVOICE
>>>> 
>>>> Item	Quantity	Rate	Value-QAR
>>>> 6292375162887	1	17.00	17.00
>>>> HAIR CLIPS FASTENERS
>>>> 095934325291	1	37.00	25.50
>>>> Rml Option 1 Eid Pouch 21 Promo
>>>> 309975726152	1	64.00	42.89
>>>> RE-COLORBURST MATTE BALM SULTRY
>>>> 309975726152	1	64.00	42.89
>>>> RE-COLORBURST MATTE BALM SULTRY
>>>> 309976348018	1	63.00	42.22
>>>> RE-REV JUST BITTEN - HONEY
>>>> 3607342493032	1	41.00	28.25
>>>> RML Exaggerate Liquid Eye Liner WTP
>>>> 3607342493032	1	41.00	28.25
>>>> RML Exaggerate Liquid Eye Liner WTP
>>>> Total Quantity :	7
>>>> Tot Disc	-100.00
>>>> Total :	227.00
>>>> Credit	227.00
>>>> Total Tender	227.00
>>>> Change Due :	0.00
>>>> TAX SUMMARY
>>>> Code	Ex Tax	Tax	Inc Tax
>>>> Total	0.00	0.00	
>>>> AD:Standard Rate of 5% أد: معدل قياسي من 5٪
>>>> A0: 0% أو: صفر معدل
>>>> OOS: Out of Scope أوس: خارج النطاق
>>>> EX: Tax Exempt إكس: معفى من الضرائب
>>>> 40+ brands, 2000+ stores, 9 countries, experience endless possibilities with the Shukran app. DOWNLOAD NOW and enjoy exclusive offers, coupons, events and so much more.
>>>> Shukran ID	1600000002774606
>>>> Shukran Earned	NA
>>>> Shukran Redeemed	NA
>>>>  
>>>> Shukran is the loyalty and rewards initiative by Landmark Group. Terms & Conditions apply.
>>>> Credit note will be issued in all cases of refund  or return, where Shukran points balance in your  account is not sufficient to reinstate the Shukran  points earned from this invoice. 
>>>> REFUNDS AND EXCHANGES
>>>> Refund or Exchange permitted within 14 days
>>>> of purchase for Unused Unworn goods
>>>> returned in original packing presented
>>>> along with original receipt only. All
>>>> refunds shall be issued in the same
>>>> mode as of ORIGINAL PAYMENT.
>>>> No refund or exchange shall be allowed on
>>>> items damaged or following items
>>>> 1. Stationery
>>>> 2. Lingerie
>>>> 3.Jewelry and Accessories
>>>> 4.Books
>>>> 5.Cosmetics
>>>> In case of any return or refund,
>>>> the Customer shall return
>>>> any free or discounted products
>>>> bought together as part of any
>>>> promotional offer.
>>>> Price levied is inclusive for
>>>> all items as listed
>>>> Terms and Conditions Apply
>>>> THANK YOU
>>>> PLEASE COME AGAIN
>>>> 		© 2010 – 2021 Landmark Group

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3340313